Jump to content
RealModScene
Sign in to follow this  
AndyLee

3.19 says 17526 is not supported

Recommended Posts

Hello, I cannot install DashLaunch due to this error. It's RGH2 Falcon, avatar update installed, if it matters. Thank you.

photo_2019-02-01_00-15-17.jpg

Share this post


Link to post
Share on other sites
5 hours ago, AndyLee said:

Hello, I cannot install DashLaunch due to this error. It's RGH2 Falcon, avatar update installed, if it matters. Thank you.

photo_2019-02-01_00-15-17.jpg

This is simple user error.. Read up on dashlaunch.. And your answer will be found

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×